<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<base href="http://forum.slowtwitch.com/survey/" />

<title><? echo $site_name; ?>: <? echo $pagetitle; ?></title>
<meta name="KEYWORDS"
content="<? echo($meta_keywords); ?>" />
<meta name="DESCRIPTION"
content="<? echo($meta_description); ?>"/>
<meta http-equiv="CONTENT-STYLE-TYPE" content="text/CSS" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<link rel="shortcut icon" href="http://www.slowtwitch.com/favicon.ico" />
<link rel="alternate" type="application/rss+xml" title="Slowtwitch.com - RSS" href="http://www.slowtwitch.com/rss" />
<link rel="stylesheet" type="text/css" href="styles.css" />
<link type="text/css" rel="stylesheet" href="http://www.slowtwitch.com/articles/static/luna/luna.css" />
<link rel="stylesheet" type="text/css" href="rating/styles/rating.css"  />
<script type="text/javascript" src="rating/scripts/prototype.js"></script>
<script type="text/javascript" src="rating/scripts/rating.js"></script>
<script type="text/javascript" src="http://www.slowtwitch.com/articles/static/utils.js"></script>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." :
"http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost +
"google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
var pageTracker = _gat._getTracker("UA-2419103-1");
pageTracker._initData();
pageTracker._trackPageview();
</script>

<!-- begin script to create random number for ads -->
<script language="Javascript">
<!--
sgi_ord=Math.random()*10000000000000000;
//-->
</script>
<!-- End random number script -->

<script type="text/javascript">
<!--
	function showDiv(id)
	{
		el = document.getElementById(id);
		if (el.style.display == 'none')
		{
			el.style.display = 'block';
		} else {
			el.style.display = 'none';
		}
	}
	
	function swapImage(imgName, imgSrc)
	{
		imgToSwap = document.images[imgName];
		if (imgSrc.indexOf("/images/buttonMinimize.gif") > 0)
		{
			imgToSwap.src = "/images/buttonExpand.gif";
		} else {
			imgToSwap.src = "/images/buttonMinimize.gif";
		}
	}
	
	function checkUncheck() {
	    var argv = checkUncheck.arguments;
        var chks = document.getElementsByName('states[]');
        var argc = argv.length;
        var caller = argv[0];
        if (caller.checked) {
          var status = true;
        } else {
          var status = false;
        }
        for (var i = 1; i < argc; i++) {
            for (var j = 0; j < chks.length; j++) {
            if (chks[j].value == argv[i]) { chks[j].checked = status; }
          }
        }
    }

-->   
</script>

</head>